<!--
  Generated template for the HeaderOrderPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Detail PO Periode Aktif</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-searchbar (ionInput)="getItems($event)"></ion-searchbar>
  <ion-list>
   <ion-item *ngFor="let item of listSJGlobals">
     <h2><span style="font-weight: bold;">Nomor PO : {{item.no_po}}</span></h2>
     <p>Customer : {{item.nama_cust}}</p>
     <p>Tanggal Valid : {{item.tgl_valid}}</p>
   </ion-item>
  </ion-list>
</ion-content>
